#popup_container{position:fixed;width:100%;top:45px;left:0;z-index:100;text-align:left;}
#popup_container .b{background:transparent url('../images/core/b.png') repeat scroll 0 0;}
#popup_container .tl{background:transparent url('../images/core/tl.png') repeat scroll 0 0;}
#popup_container .tr{background:transparent url('../images/core/tr.png') repeat scroll 0 0;}
#popup_container .bl{background:transparent url('../images/core/bl.png') repeat scroll 0 0;}
#popup_container .br{background:transparent url('../images/core/br.png') repeat scroll 0 0;}
#popup_container table{border-collapse:collapse;margin:auto;}
#popup_container .body{background:#fff;max-width:600px;min-width:300px;}
#popup_container .tl,
#popup_container .tr,
#popup_container .bl,
#popup_container .br{height:10px;overflow:hidden;padding:0;width:10px;}
#popup_title,
#note_title{background:none repeat scroll 0 0 #396EA4;border:1px solid #396EA4;color:#FFFFFF;font-size:13px;font-weight:bold;line-height:1;margin:0;padding:6px;text-shadow:0 1px 0 #111111;}
#popup_container .popup_x_button,
#noteform .popup_x_button{background:url('../images/core/boxicon.gif') repeat scroll -4px -2px #9AB5D1;cursor:pointer;float:right;height:17px;margin:5px 7px 0;padding:0;width:17px;}
#popup_container .popup_x_button:hover,
#noteform .popup_x_button:hover{background-color:#fff;}
#popup_progress{display:none;text-align:center;width:100%;margin:45px 0 28px;}
#popup_content{padding:0;margin:0;}
#popup_message{color:#111;font-size:13px;padding:0 3px 0 3px;border-left:1px solid #aaa;border-right:1px solid #aaa;overflow:hidden;}
#popup_message .box_message_content{color:#111;font-size:13px;margin:5px;padding:5px;}
#popup_panel, #note_panel{background:#f9f9f9;border:1px solid #aaa;border-top:1px solid #ccc;margin-top:0px;padding:3px;padding-right:10px;text-align:right;}
#popup_prompt{margin:0.5em 0;}
span.ajax-loader{background:url('../images/core/ajax-loader.gif') no-repeat;display:none;float:left;left:6px;position:relative;top:11px;width:36px;}
#popup_info{border:1px solid #666666;display:none;float:left;margin:3px 2px;padding:2px 9px 1px;position:relative;}
#popup_info.error{background-color:#E6A4A4;}
#popup_info.info{background-color:#AEFFA4;}
#popup_message div.js_smiles, #smileajax{height:1px;}
#popup_message div.js_smiles a, #smileajax a{text-decoration:none;}
.usr_msgmenu_bar{background-color:#E0EAEF;margin-bottom:10px;border-radius:0px 0px 8px 8px;-moz-border-radius:0px 0px 8px 8px;color:#375E93;}
.usr_msgmenu_bar a{color:#375E93;}
.usr_msgreply_source{padding:15px;border-radius:8px;-moz-border-radius:8px;border:1px solid #C3D6DF;margin-bottom:10px;}
.usr_msgreply_sourcetext{font-size:16px;}
.usr_msgreply_author{font-style:italic;color:#666666;text-align:right;}
.usr_msg_smilebox a{margin:4px;}
.usr_msg_smilebox{background-color:#EBEBEB;border:solid 1px #666;border-bottom:none;border-top:solid 1px silver;width:100%;}
.usr_msg_bbcodebox{padding:0px;background:url(../images/bbtoolbar.jpg) repeat-x left top #EFEFEF;border:solid 1px #666;border-bottom:none;overflow:hidden;_height:1%;width:100%;}
.usr_bb_button{display:block;margin:2px;padding:7px;float:left;}
.usr_bb_button:hover{display:block;margin:2px;border:solid 1px #83BBD9;padding:6px;float:left;background:url(../images/bbbtn.jpg) repeat-x left bottom #DFF2F9;}
.usr_bb_hint{display:block;margin:2px;padding:5px;float:left;color:#666666;}
a.new_messages_link{color:#fff;background:#F00;font-weight:bold;padding:2px;text-decoration:none;}
a.new_messages_link:hover{color:#F00;background:#Fff;font-weight:bold;padding:2px;text-decoration:none;}
.ajax_autogrowarea{display:block;border:solid 1px gray;width:100%;height:100px;min-height:100px;max-height:702px;line-height:18px;margin:0px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;z-index:999;}
.bb_tag_code{border:solid 1px silver;padding:8px;margin-top:5px;margin-bottom:5px;}
.bb_tag_hide{padding:8px;background-color:#FFFFCC;}
.bb_tag_hide a{color:#333333;text-decoration:underline;}
.bb_tag_spoiler .spoiler_title{margin-bottom:3px;}
.bb_tag_spoiler .spoiler_body{margin-bottom:10px;padding:10px;background:#ECECEC;border-radius:8px;-moz-border-radius:8px;}